Skip to Content
avatar image
Former Member

Webdynpro

Hi all

I want to work with webdynpros also. So what are the requirements?

Imean SAP 4.7 EE or ECC 5 or 6

Netweaver Developer Studio (version any?)

Kindly let me know

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Jan 10, 2008 at 06:03 AM

    Hi Sumeith,

    For working with Web Dynpro, following are the requirements:

    1) You have a J2EE Engine (WAS) installed locally or remotely, on which you can deploy the Web Dynpro applications.

    2) You have NWDS installed locally. Also you J2EE engine settings are set in the following menu path of your NWDS:

    Window -> Preferences -> SAP J2EE Engine

    For more info on Web Dynpro, see my answer in this thread:

    /thread/431390 [original link is broken]

    Bye

    Ankur

    Do reward points for helpful as well as solved answers!!

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 24, 2008 at 04:17 AM

    Hi Sumeith,

    Please close the thread if your question has been answered.

    Bye

    Ankur

    Add comment
    10|10000 characters needed characters exceeded

    • Sumeith,

      If you are talking about Web Dynpro Java, then this is sufficient. You should have NWDS to develop and an J2EE application server to deploy. Thats it.

      Regarding installation, I don't see any problem in installing it on the same machine, as long as the machine is strong enough to take the load (RAM and all).

      Bye

      Ankur